/* Tweaks */




/* Allow sds-hero class to display */
html,
body {
  height: 100%;
  width: 100%;
}

/* hide selection borders on selected items */
a:focus {outline:none;}
a::-moz-focus-inner {border:0;}

/* set default link color */
a {	color: rgb(40, 138, 204); }
a:focus, a:hover { color: rgb(31, 104, 153); }

/* set nav bar padding on all devices */
.nav > li > a { padding: 15px 15px; }

/* nav bar items on right */
.navbar-nav { float:right; }

/* nav bar items float left, even in xs view */
.navbar-nav > li { float: left; }

/* nav bar border */
.navbar-fixed-bottom { border-top: 1px solid rgb(40, 40, 40); }

/* nav bar text formatting */
.navbar { text-transform: uppercase; font-weight:bold; }

/* nav bar active item color */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    color: rgb(192, 32, 0);
}

/* nav bar hover/active item color */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: rgb(191, 191, 191);
}

/* button color */
.btn-primary
{
	background-color: rgb(40, 138, 204);
	border-color: rgb(40, 138, 204);
}

.btn-primary:active, .btn-primary:hover
{
	background-color: rgb(31, 104, 153);
	border-color: rgb(31, 104, 153);
}

/* make nav bar transparent on mobiles for space reasons */
@media (max-width: 767px) {
  .navbar {
    background-color: transparent;
	border-top: 0px;
  }
  .navbar-toggle, .navbar-collapse {
    background-color: black;
  }
}

/* button text formatting */
.btn { font-weight:bold; }

/* nav bar scrollspy active item */
.navbar-nav .active { background-color: transparent; }

/* close button */
.close {
  color: #fff;
  text-shadow: none;
}

.close:hover, .close:focus {
  color: #fff;
}

/* modal styling */
.modal-title { text-transform: uppercase; font-weight: bold; }
.modal-header { border-bottom: none; }
.modal-footer { border-top: none; }

/* footer styling */
footer { padding-top:100px; padding-bottom:150px; }

/* error input styling */
.has-error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 12px #b94a48;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 12px #b94a48;
}

.has-error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #953b39;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #953b39;
}



/* SDS classes */

.sds-a-btn, .sds-a-btn:link, .sds-a-btn:visited, .sds-a-btn:hover, .sds-a-btn:active, .sds-a-btn:focus
{
	text-decoration: none;
}

.sds-no-transition
{
	transition: height 0.001s;
}
 
.team-item > ul
{
	padding-left: 15px;
}

.sds-col-1-5
{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 768px)
{
	.sds-col-1-5
	{
		width: 19.995%;
		position: relative;
		float: left;
		min-height: 1px;
	}
}

.sds-gap {
	padding-top: 30px;

}
@media (min-width: 768px) {
	.sds-gap {
		padding-top: 100px;
	}
}

/* SDS social buttons */
.sds-btn-square-2x
{
	width: 70px;
}

.sds-btn-square-lg
{
	width: 55px;
}

.sds-btn-vpad
{
	margin-top: 5px;
}

.sds-btn-square
{
	width: 40px;
}

/* SDS container */
.sds-container {
	padding-top: 40px;
	padding-bottom: 35px;

}
@media (min-width: 768px) {
	.sds-container {
		padding-top: 120px;
		padding-bottom: 100px;
	}
}

.sds-container p.lead
{
	font-size: 19px;
	margin-bottom: 30px;
}
@media (min-width: 768px) {
	.sds-container p.lead
	{
		font-size: 23px;
		margin-bottom: 30px;
	}
}

.sds-container p
{
	font-size: 16px;
	margin-bottom: 30px;
}
@media (min-width: 768px) {
	.sds-container p
	{
		font-size: 18px;
		margin-bottom: 30px;
	}
}



/* SDS games */
#games
{
	color: rgb(138, 148, 153);
	background-color: rgb(126, 15, 0);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#games strong
{
	color:rgb(184, 198, 204);
}

#games .sds-wallpaper-links
{
	margin: 5px 0px 0px 0px;
	color:rgb(184, 198, 204);
	font-size: 14px;
}

#games .sds-wallpaper-links, #games .sds-wallpaper-links a, #games .sds-wallpaper-links a:link, #games .sds-wallpaper-links a:visited, #games .sds-wallpaper-links a:hover, #games .sds-wallpaper-links a:active, #games .sds-wallpaper-links a:focus 
{
	color:rgb(184, 198, 204);
	text-decoration: none;
}

#games .sds-wallpaper-links a:hover
{
	color: white;
}

/* SDS obliteracers */
#obliteracers
{
	color: rgb(0, 0, 0);
	background-color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#obliteracers strong
{
	color:rgb(0, 0, 0);
}

/* SDS company */
#company
{
	color: rgb(138, 148, 153);
	background-color: rgb(0, 0, 0); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#company strong
{
	color:rgb(184, 198, 204);
}

#company .well
{
	background-color: rgba(21, 21, 21, .8);
}

#company .sds-logo
{
	position: relative;
	top:-40px;
}

#company .sds-logo-xs
{
	width: 120px;
	height: auto;
	float: left;
	padding: 0px 5px;
	top: -10px;
	position: relative;
}

@media (max-width: 767px) {
	#company .sds-team-img
	{
		width: 100px;
		height: auto;
		float: left;
		padding: 20px 15px 10px 0px;
	}
}

#company .sds-team-name
{
	color:rgb(192, 32, 0);
	font-size: 20px;
	padding: 0px 0px;
	margin: 10px 0px;
	text-transform: uppercase;
}

#company .sds-team-role
{
	color:rgb(184, 198, 204);
	font-size: 18px;
	padding: 0px 0px;
	margin: 0px 0px;
}

#company .sds-team-caption
{
	margin: 10px 0px;
}

/* SDS follow */
#follow
{
	color: rgb(138, 148, 153);
	background-color: rgb(126, 15, 0); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#follow strong
{
	color:rgb(184, 198, 204);
}

/* SDS full page hero image */
.sds-hero {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../img/bg.jpg) no-repeat left top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* Hero image iPad fix */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.sds-hero {
		position:relative;
		top:0;
		left:0;
		min-width:100%;
		min-height:100%;
		background: url(../img/bg.jpg) no-repeat left top fixed;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}
}

/* SDS SDR full page hero image */
.sds-hero-sdr {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../img/bg_sdr.jpg) no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* SDR Hero image iPad fix */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.sds-hero-sdr {
		position:relative;
		top:0;
		left:0;
		background: url(../img/bg_sdr.jpg) no-repeat left top scroll;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}
}

/* Hero news section */
.sds-news
{
	position: absolute; bottom: 10%; left: 0%;
	background-color: rgba(11, 11, 11, .7);
	color: rgb(138, 148, 153);
}

.sds-news strong
{
	color:rgb(184, 198, 204);
}

/* SDS container */
.sds-news-container {
  display: table;
  height: 100%;
  left: 3%;
  width: 40%;
  max-width: 400px;
  position: relative;
}

.sdr-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.sdr-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
